CVE-2007-3343

2007-06-22T18:30:00
ID CVE-2007-3343
Type cve
Reporter cve@mitre.org
Modified 2017-07-29T01:32:00

Description

Cross-site scripting (XSS) vulnerability in RaidenHTTPD before 2.0.14 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.